var iconPathForHelp = 'styles/windowsForHelp/'

DFrameAPI.preLoadImagesForButtonImage('multiple', iconPathForHelp , 'newWinNormal.gif', 'newWinNormal.gif', 'newWinSelected.gif', 'newWinNormal.gif')	
DFrameAPI.preLoadImagesForButtonImage('unique', iconPathForHelp , 'sameWinNormal.gif', 'sameWinNormal.gif', 'sameWinSelected.gif', 'sameWinNormal.gif')	

//===============================================================================
//									Adjustments of Styles for Help app.			|
//===============================================================================
var dFrameStyleForHelp = new DFrameStyle(dFrameStyle)
dFrameStyleForHelp.setContentBgColor('white')
dFrameStyleForHelp.setTitleBar(false)
dFrameStyleForHelp.setBordersWidth(2)	
dFrameStyleForHelp.setBorderTopWidth(0)		
dFrameStyleForHelp.setMBordersWidth(2)
dFrameStyleForHelp.setIBordersWidth(2)
dFrameStyleForHelp.setTitleAsHTMLTitle(true)

dFrameStyleForHelp.setIndentX(0)
dFrameStyleForHelp.setIndentY(0)
		
var dFrameStyleForHelpNoBorders = new DFrameStyle(dFrameStyleForHelp)
dFrameStyleForHelpNoBorders.setBordersWidth(0)	
dFrameStyleForHelpNoBorders.setIBordersWidth(0)
dFrameStyleForHelpNoBorders.setMBordersWidth(0)		

		
var tabButtonStyle = new ButtonStyle(buttonStyle)

tabButtonStyle.setBordersWidth(0)	
		
tabButtonStyle.setLabelHAlign('LEFT')
tabButtonStyle.setLabelLeftMargin(5)
				
tabButtonStyle.setWidth(40)		
tabButtonStyle.setAutoWidth('LABEL')		
tabButtonStyle.setAutoHeight('IMAGE')					
					
tabButtonStyle.setImageNormal		('styles/windowsForHelp/tabNormal.gif')
tabButtonStyle.setImageSelected		('styles/windowsForHelp/tabSelected.gif')
tabButtonStyle.copyStyle('Selected', 'RollSelected')
		
tabButtonStyle.setCloseImage('CloseDFrame')		
		
tabBarStyle = new BarStyle(barStyle)
tabBarStyle.setPos('TOP')
tabBarStyle.setHeight(30)		
tabBarStyle.setBordersWidth(0)
tabBarStyle.setBorderBottomWidth(2)
tabBarStyle.setBordersType('')
tabBarStyle.setBordersColor(lightForBorders)
tabBarStyle.setItemsVAlign('BOTTOM')
tabBarStyle.setBordersHMargin(5)
tabBarStyle.setBordersVMargin(-2)
		
tabBarStyle.setDefaultButtonStyle(tabButtonStyle)		
dFrameStyleForHelpNoBorders.setDefaultTaskBarStyle(tabBarStyle)